Subject: Ticket Assigned - pr code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 06:00:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr code muhammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed Bot:  Hi Muhammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1111111111111111 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564110213            09:54 AM, 12th Jun                   Mohammed                    Hi Muhammed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:54 AM, 12th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:54 AM, 12th Jun                     muhammed                    My cart is above 800 AED, can I get any promo code to get some discount please?           09:55 AM, 12th Jun                     muhammed                    I am trying to place a new order           09:56 AM, 12th Jun                     muhammed                    My cart is above 800 AED, can I get any promo code to get some discount please?           09:56 AM, 12th Jun                   Mohammed                   We are sorry to inform you that we don not have promo code now and all of our offer showing in  our website           09:57 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:57 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702677